/**
 * @file
 * Styles that apply to desktop sized devices and larger
 */
@media all and (min-width: 64em) {

  /**
   * General layout
   */
  #page {
    width: 64em;
  }
  #header {
    padding-right: 2.625em;
    padding-left: 2.625em;
    width: 58.75em;
	margin-left: auto;
	margin-right: auto;
  }
  #breadcrumb {
    padding-right: 2.625em;
    padding-left: 2.625em;
    width: 58.75em;
  }
  #main-wrapper {
    padding: 2.625em;
    width: 58.75em;
  }
  #footer {
    padding-right: 2.625em;
    padding-left: 2.625em;
    width: 58.75em;
  }
  #content {
    width: 58.75em;
  }
  body.sidebar-first #content {
    width: 43.75em;
    left: 15em;
  }
  body.sidebar-second #content {
    width: 43.75em;
  }
  body.two-sidebars #content {
    width: 28.75em;
    left: 15em;
  }
  #sidebar-first {
    width: 13.75em;
    left: -43.75em;
  }
  body.two-sidebars #sidebar-first {
    left: -28.75em;
  }
  #sidebar-second {
    float: right;
    width: 13.75em;
  }
  .half-container{
	 width: 58.75em;
    margin:0 auto;
    padding: 0;
	clear: both;
    overflow:hidden;/*contain child floats*/
  }
  .half-left {
    float: left;
	width: 28.75em;
	border: 1px #eeeeee solid;


  }
    .half-right {
    float: right;
	width: 28.75em;
	border: 1px #eeeeee solid;

  }
  .half-left h2,
   .half-right h2 {
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #DDDDDD;
    background: #FAFAFA;
    padding: 1em;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 1em;
  }

  .half-left p,
   .half-right p{
	padding: 1em 1em .5em 1em;
	margin: 0;
  }

  #bottom-content {
    width: 58.75em;
  }
  #footer-firstcolumn {
    width: 13.75em;
  }
  #footer-secondcolumn {
    width: 13.75em;
  }
  #footer-thirdcolumn {
    width: 13.75em;
  }
  #footer-fourthcolumn {
    width: 13.75em;
  }

  /**
   * Header region and search
   */
  .region-header {
    right: 2.625em;
  }

  /**
   * Nav and Main Menu
   */
  #nav {
    right: 2.625em;
  }

  /**

   * Content
   */
  .two-columns {
    clear: both;
  }
  .two-columns .column-one {
    width: 28.75em;
  }
  .two-columns .column-two {
    width: 28.75em;
  }

  /**

   * Home page
   */
  /**.front #page {
    background: #AAAAAA;
  }**/
  .front #header {
    background: #FFFFFF;
  }
  .front #featured {
    min-height: 573px;
    background: #FFFFFF;
  }
  #page-wrapper {
    position: relative;
    z-index: 2;
    background: url('../images/bg-home-page.png') no-repeat 0 480px;
    width: 1024px;
    height: 4176px;
  }
  #home-wrapper {
    height: 3242px;
  }
  #fill {
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -512px;
    width: 1024px;
    height: 450px;
    background: #0073CF;
    z-index: 1;
  }
  #spark {
    position: fixed;
    top: 300px;
    left: 50%;
    margin-top: -23px;
    margin-left: -23px;
    z-index: 100;
  }
  #spark.show {
    display: none;
  }
  #spark.right {
    margin-left: 417px;
  }
  #spark.right-small {
    margin-left: 388px;
  }
  #spark.right-smallest {
    margin-left: 202px;
  }
  #spark.left {
    margin-left: -431px;
  }
  .logged-in #spark {
    display: none !important;
  }
  #scroll-pager {
    display: block;
    z-index: 101;
    position: fixed;
    top: 230px;
    right: 50%;
    margin: 0 -500px 0 0;
    list-style: none;
    padding: 0;
  }
  #scroll-pager li {
    position: relative;
  }
  #scroll-pager a {
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
    box-shadow: 1px 1px 3px #999999;
    border-radius: 10px;
    border: 3px solid #FFFFFF;
    background: #CCCCCC;
    width: 10px;
    height: 10px;
    text-indent: 3em;
  }
  #scroll-pager a:hover {
    background: #AAAAAA;
  }
  #scroll-pager a.active {
    background: #DC0451;
  }
  #scroll-pager-one a.active {
    background: #0073CF;
  }
  #scroll-pager-two a.active {
    background: #4F0B7B;
  }
  #scroll-pager-three a.active {
    background: #DC0451;
  }
  #scroll-pager-four a.active {
    background: #007A34;
  }
  #scroll-pager-five a.active {
    background: #0073CF;
  }
  #scroll-pager .hover-title {
    position: absolute;
    top: 0;
    right: 22px;
    box-shadow: 1px 1px 3px #999999;
    border-radius: 10px;
    background: #FFFFFF;
    padding: 3px 10px;
    width: 7em;
    text-align: center;
    font-size: 0.7em;
    line-height: 1em;
    text-transform: uppercase;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0.5s, opacity 0.5s;
    -moz-transition: visibility 0.5s, opacity 0.5s;
    -o-transition: visibility 0.5s, opacity 0.5s;
    transition: visibility 0.5s, opacity 0.5s;
  }
  #scroll-pager li:hover .hover-title {
    visibility: visible;
    opacity: 1;
  }
  #home-reimagined {
    position: relative;
    padding: 0 2.625em;
    height: 540px;
  }
  #home-reimagined h2 {
    margin-top: 0;
    padding-top: 0.75em;
    font-size: 3em;
  }
  #home-reimagined .text {
    margin-top: 50px;
    float: left;
    width: 40%;
  }
  #home-reimagined h3 {
    font-size: 1.7em;
    line-height: 1em;
  }
  #home-reimagined p {
    margin-top: 0.5em;
    font-size: 1.2em;
  }
  #home-reimagined #machine {
    display: none;
  }
  #machine-animating {
    display: block;
    position: absolute;
    top: 152px;
    right: 117px;
  }
  #machine-arm {
    display: block;
    position: absolute;
    top: 152px;
    right: 40px;
  }
  #lever-vibrate {
    display: block;
    position: absolute;
    top: 195px;
    right: 525px;
  }
  #phone-vibrate {
    display: block;
    position: absolute;
    top: 150px;
    right: 260px;
  }
  #home-passion {
    overflow: hidden;
    position: relative;
    background: none;
    padding: 70px 0 0 0;
    height: 387px;
  }
  #home-passion img {
    max-width: none;
    width: 477px;
    height: 137px;
  }
  #home-passion p {
    font-size: 1.2em;
  }
  #lightbulb-one {
    position: absolute;
    top: -250px;
    left: 42px;
    width: 43px;
    height: 398px;
    background: url(../images/lightbulb-blue.png) no-repeat 0 0;
  }
  #lightbulb-two {
    position: absolute;
    top: 0px;
    left: 80px;
    width: 43px;
    height: 398px;
    background: url(../images/lightbulb-red.png) no-repeat 0 0;
  }
  #lightbulb-three {
    position: absolute;
    top: -180px;
    left: 118px;
    width: 43px;
    height: 398px;
    background: url(../images/lightbulb-purple.png) no-repeat 0 0;
  }
  #lightbulb-four {
    position: absolute;
    top: -250px;
    right: 42px;
    width: 43px;
    height: 398px;
    background: url(../images/lightbulb-red.png) no-repeat 0 0;
  }
  #lightbulb-five {
    position: absolute;
    top: 0px;
    right: 80px;
    width: 43px;
    height: 398px;
    background: url(../images/lightbulb-purple.png) no-repeat 0 0;
  }
  #lightbulb-six {
    position: absolute;
    top: -180px;
    right: 118px;
    width: 43px;
    height: 398px;
    background: url(../images/lightbulb-blue.png) no-repeat 0 0;
  }
  #home-value {
    padding: 72px 2.625em 0 2.625em;
    height: 643px;
    background-position: 590px 70px;
  }
  #home-value .phone-slide {
    display: block;
    position: absolute;
    top: 72px;
    left: 2.625em;
    visibility: visible;
    opacity: 1;
    width: 940px;
    -webkit-transition: visibility 2s ease-in, opacity 2s;
    -moz-transition: visibility 2s ease-in, opacity 2s;
    -o-transition: visibility 2s ease-in, opacity 2s;
    transition: visibility 2s ease-in, opacity 2s;
  }
  #home-value .phone-slide.inactive {
    visibility: hidden;
    opacity: 0;
  }
  #home-value .phone-slide .button-small {
    display: block;
    overflow: hidden;
    position: absolute;
    top: 128px;
    right: 210px;
    box-shadow: none;
    border-radius: 0;
    background: none;
    padding: 0;
    width: 95px;
    height: 120px;
    text-indent: -99em;
  }
  #home-value .phone-slide .phone-skype {
    top: 120px;
    right: 100px;
    width: 100px;
    height: 110px;
  }
  #home-value .phone-slide .phone-group-me {
    top: 270px;
    right: 230px;
    width: 85px;
    height: 110px;
  }
  #home-value .phone-slide .phone-google-voice {
    top: 255px;
    right: 115px;
    width: 100px;
    height: 120px;
  }
  #home-value .phone-slide .phone-republic-wireless {
    top: 405px;
    right: 244px;
    width: 90px;
    height: 118px;
  }
  #home-value .phone-slide .phone-free {
    top: 390px;
    right: 120px;
    width: 110px;
    height: 130px;
  }
  #home-value .phone-screen {
    top: 52px;
    right: 78px;
  }
  #home-value .title {
    max-width: none;
  }
  #home-value h3 {
    width: 460px;
    font-size: 1.7em;
    line-height: 1em;
  }
  #home-value p {
    width: 460px;
    margin-top: 0.5em;
    font-size: 1.2em;
  }
  #home-value .buttons {
    width: 940px;
    display: block;
    position: absolute;
    top: 650px;
    text-align: left;
  }
  #home-value .button-small {
    background-position: left bottom;
    cursor: pointer;
    text-transform: none;
    font-size: 0.9em;
  }
  #home-value .button-small.active {
    color: #0073CF;
  }
  #home-people {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 2em;
    padding: 6em 2.625em 2.625em 2.625em;
    height: 867px;
  }
  #home-people .title {
    margin-top: 0.25em;
    margin-bottom: 0.75em;
    font-size: 3em;
  }
  #home-people .text {
    top: 25.85em;
    right: 4.4em;
    padding-top: 1.25em;
    padding-right: 1.5em;
    padding-left: 1.5em;
    width: 24.5em;
    height: 11.55em;
  }
  #home-people h3 {
    margin-top: 0;
    margin-bottom: 0.25em;
    font-size: 1.7em;
    line-height: 1em;
  }
  #home-people p {
    margin-bottom: 1em;
    font-size: 1.2em;
  }
  #home-people .views-row-5.masonry {
    width: 13.75em;
  }
  #home-people .views-row-3.masonry {
    margin-right: 0;
  }
  #home-people .views-row-5.masonry {
    margin-right: 27.5em;
  }
  #home-people .views-row-5.masonry img {
    margin-left: -50%;
  }
  #home-people .views-row-5.masonry .category-summary {
    width: 11.75em;
  }
  #home-people .views-row-6.masonry {
    width: 27.5em;
  }
  #home-people .views-row-6.masonry img {
    max-width: none;
    margin-left: 0;
  }
  #home-people .views-row-6.masonry .category-summary {
    width: 25.5em;
  }
  #home-future {
    background: none;
    padding: 0 2.625em;
    height: 525px;
  }
  #home-future .text {
    top: 330px;
  }
  #home-future h2 {
    margin-bottom: 0.25em;
    font-size: 1.7em;
    line-height: 1em;
  }
  #home-future p {
    margin-bottom: 1em;
    font-size: 1.2em;
  }
  #home-future #create {
    left: 50px;
  }
  #home-future #create-arrows {
    display: block;
    position: absolute;
    top: -42px;
    left: 50px;
  }

  /**
   * Catapult page
   */
  #catapult-header {
    padding: 90px 150px 0 150px;
  }
  #catapult-header h1 {
    line-height: 60px;
  }
  #catapult-header a {
    margin: 40px auto 0 auto;
  }
  #catapult-users {
    padding: 70px 80px 45px 80px;
  }
  #catapult-map {
    padding: 130px 400px 0 60px;
  }
  #catapult-question {
    padding: 60px 220px;
  }
  #catapult-features {
    font-size: 17px;
    line-height: 26px;
    padding: 60px 180px;
  }
  #webform-client-form-503 {
    height: 430px;
    padding: 30px 0 0 0;
  }
  #webform-client-form-503 h2 {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 15px;
  }
  #webform-client-form-503 .webform-component-markup {
    padding: 0 120px 1px 120px;
  }

  /**
   * API page
   */
  .api-img-1 {
    float: right;
	margin: 0 0 0 40px;
  }
  .api-img-2 {
    float: right;
	margin: 40px 0 0 40px;
  }
  #api-header {
    padding: 90px 60px 0 60px;
  }
  #api-header h2 {
    font-size: 30px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
	margin: 10px 0;
  }
  #api-users {
    padding: 60px 60px 35px 60px;
  }
  #api-map {
    padding: 60px 60px 35px 60px;
	text-align: left;
  }
  #api-features {
	background-position: center top;
    padding: 50px 60px 35px 60px;
	text-align: left;
  }
  #webform-client-form-561 {
    height: 430px;
    padding: 30px 0 0 0;
  }
  #webform-client-form-561 h2 {
    font-size: 30px;
    margin-bottom: 15px;
  }

    /**
   * Street Fight PR
   */
  #streetfight-header {
    padding: 50px 60px 50px 60px;
  }
  #streetfight-header a {
    margin: 40px auto 0 auto;
  }
  #streetfight-map {
    padding: 50px 60px 50px 60px;
  }

  /**
   * Anonymous Calling LPs
   */
  .anon-img-left {
	float: left;
	width: 50%;
	margin: 0 0 60px;
  }
  .anon-form {
	float: right;
	margin: 0;
  }

  /**
   * Layout 2
   */

  img.header {
    float: left;
  }
  #cp-s3 img.header {
    float: right;
  }
  #cp-s6 img.header {
    float: none;
  }

  #cp-s2-wrapper {
    background: #f9f9fa;
  }

  #cp-s2 {
    width: 980px;
    margin: auto;
  }

  #cp-s2 .content-wrapper {
    width: 535px;
  }

  #cp-s2 .content {
    width: 457px;
  }

  #cp-s3-wrapper {
  }

  #cp-s3 {
    width: 980px;
    margin: 0 auto;
  }

  #cp-s3 .content-wrapper {
    width: 485px;
  }

  #cp-s3 .content {
    width: 400px;
  }

  #cp-s4-wrapper {
    background: #f9f9fa;
  }

  #cp-s4 {
    margin: 0 auto;
  }

  #cp-s4 .products {
    margin: 60px auto;
  }

  #cp-s4 .products-wrapper {
    overflow: hidden;
  }
  #cp-s4 .products-inner {
    width: 2500px;
  }

  #cp-s4 .product {
    width: 400px;
    margin-right: 40px
  }

  #cp-s5-wrapper {
    background: #fff;
  }

  #cp-s5 {
    margin: 0 auto;
    width: 980px;
  }

  #cp-s5 .partners {
    margin: auto;
  }

  #cp-s5 .partners-inner {
  margin: auto;
  width: 980px;
  }

  #cp-s5 .partner {
    width: 246px;
    padding: 0 40px;
    border-right: 1px solid #dfdfdf;
    float: left;
  }
  
  #partner-box-fixed-height {
    height: 360px;
  }

  /*
   * Communications Page
   */

  #cp-s2.communications {
    width: 840px;
    margin: auto;
  }
  #cp-s2.communications .content-wrapper {
    margin-top: 40px;
  }
  #cp-s5.communications .partners-inner {
    margin: auto;
    width: 81%;
    min-width: initial;
  }
  #cp-s5.communications .partners-inner img {
    max-width: none;
  }
  #cp-s5.communications .partner {
    width: 14%;
    border: 0;
  }
  #cp-s5.communications .partner:nth-child(4) img {
    position: relative;
    /*top: 11px;*/
  }

  #cp-s5 .logos {
    width: 26%;
    padding: 0 40px;
    border-right: 1px solid #dfdfdf;
    height: 180px;
  }

  #cp-s5 .partner:nth-child(3) {
    border: 0;
  }

  #cp-s5 .partner:nth-child(1) p {
    position: relative;
    /*top: 16px;*/
  }

  #cp-s5 .partner:nth-child(2) p {
    position: relative;
    /*top: 10px;*/
  }

  #cp-s5 .partner:nth-child(3) p {
    position: relative;
    /*top: 27px;*/
  }

  img.divider {
    margin: auto;
  }

  #cp-s6-wrapper {
    background: #f9f9fa;
  }

  #cp-s6 {
    margin: 0 auto;
  }

  .center {
    margin: auto;
  }

  #cp-s7-wrapper {
    background: #498aca;
    /**height: 494px;**/
  }

  #cp-s7 img {
  }

  #footer_layout_2-inner {
    width: 980px;
    margin: auto;
  }

  #footer_layout_2 .column {
    margin-right: 96px;
  }

  #footer_layout_2 .column:last-child {
    margin-right: 0;
  }

  #footer_layout_2-bottom {
    text-align: center;
  }
  #footer_layout_2 .column {
    float: left;
    text-align: left;
  }
  #footer_layout_2 li {
    text-align: left;
  }


  /*
   * Product Slider
   */

  #cp-s4 .views-field-field-icon {
    margin: auto;
    float: left;
    height: 210px;
    padding-right: 20px;
  }
  #cp-s4 .views-field-field-icon img{
    margin: auto;
  }
  #cp-s4 .views-field-title {
    color: #2279be;
    padding: 0;
    padding-bottom: 20px;
    text-align: left;
  }
  #cp-s4 .views-field-field-teaser {
    text-align: left;
  }
  #cp-s4 .jcarousel-skin-default .jcarousel-clip-horizontal {
  }
  #cp-s4 .jcarousel-view--products-slider--block {
    width: 10000px;
  }
  #cp-s4 .jcarousel li.jcarousel-item-horizontal {
    height: 170px;
    width: 460px;
    text-align: center;
    margin-right: 40px;
  }
  #cp-s4 .jcarousel-skin-default .jcarousel-container-horizontal {
    height: 140px;
    padding: 40px 60px;
  }

  #header-image {
    margin-top: 100px;
  }
  #header-image.communications img, #header-image.digital-media img, #header-image.voice-messaging img {
    margin: auto;
    padding: 90px 0 40px;
  }

  /*
   * Digital Media
   */

  #cp-s2.digital-media .content-wrapper {
    width: 488px;
  }
  #cp-s5.digital-media .partner {
    width: 144px !important;
    border: 0;
  }
  #cp-s5.digital-media .partners-inner {
    width: 450px !important;
    min-width: initial;
  }
  #cp-s5.digital-media .partners-inner img {
    max-width: none;
  }


  /*
   * Voice & Messaging Apps
   */

  #cp-s2.voice-messaging .content-wrapper {
    width: 510px;
  }
  .page-node-1163 #cp-s3-wrapper {
    height: 440px;
  }
  #cp-s3.voice-messaging img.header {
    position: absolute;
    right: 50px;
    top: -91px
  }
  #header-image img {
    padding-top: 100px;
  }

  /*
   * Software & Technology Firms
   */

  #cp-s2.software-technology-firms .content, #cp-s3.software-technology-firms .content {
    width: 73%;
  }
  #cp-s3.software-technology-firms img.header {
    margin-right: 50px;
  }

  /*
   * Telecom Carriers
   */

  #cp-s2.telecom-carrier img.header {
    margin-left: 11%;
  }
  #cp-s2.telecom-carrier img.icon {
    width: 48px;
  }
  #cp-s3.telecom-carrier {
    position: relative;
  }
  #cp-s3.telecom-carrier img.header {
    position: absolute;
    right: 6%;
  }

  /*
   * VoIP Cloud
   */

  #cp-s3.voip-cloud img.header {
    margin-right: 4%;
  }
  #cp-s2-wrapper, #cp-s3-wrapper, #cp-s4-wrapper, #cp-s5-wrapper, #cp-s6-wrapper {
    padding-top: 60px;
    padding-bottom: 40px;
  }

}

